Subject: Dmca Escalation
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 3 Jul 2012 19:47:10 +0530 (IST)

Hi, 

Name : Barbara Lavallee 
Phone: 1-613-838-3589 
Email : [email-masked] 
Best time : now is good 

Chat Transcript: 

Shelly : Hi 
how much does it cost and how does it work 
Kyra has joined the chat. 
Kyra : Hello Barb, 
Kyra : Just one moment and I will forward you to one of our consultants. 
Kyra : Sorry, just one more moment. 
Transferring chat to Shelly of New Client Care . 

Transferring... 
Shelly has joined the chat. 
Shelly : Would you like to know how our program works? 
barb : i would like to know how the progam works and what costs are involved 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
barb : ok 
barb : will this affect credit ratings 
barb : do you deal with the credit card companies 
Shelly : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages. 
Shelly : Would you like to know if you can qualify for the program? 
barb : ok 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation 
Shelly : What’s your full name & telephone number? 
barb : barbara lavallee 1-613-838-3589 
Shelly : Thanks 
Shelly : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly : What’s the best time to call you ? 
barb : now is a good time are you in Ottawa 
Shelly : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Shelly : I will have one of our debt consultants call you to discuss your particular debt situation as soon as possible 
barb : ok thank you 
Shelly : You're welcome 
Shelly : Thanks for visiting Debt Managers 
Shelly : Bye 
barb : bye 

Thanks & Regards, 
M. Ramananda Singh